import {baseUrl} from '@/api/scan/config'
import http from '@/api/scan/httpUtil'

//创建产品
export function prodTypeCreate(param, success) {
  let url = `${baseUrl}/prod/prodType/create`
  http.postJson(url, param, success)
}

// 根据id删除产品类型
export function prodTypeDelete(param, success) {
  let url = `${baseUrl}/prod/prodType/delete`
  http.postJson(url, param, success)
}

// 查询产品信息
export function prodTypeQuery(param, success) {
  let url = `${baseUrl}/prod/prodType/query`
  http.postJson(url, param, success)
}

// 更新产品信息
export function prodTypeUpdate(param, success) {
  let url = `${baseUrl}/prod/prodType/update`
  http.postJson(url, param, success)
}
